html { min-height: 100%; } /* http://richard.milewski.org/archives/1014 */
body#login_google { padding:0; background: #fbf4d7;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(41%,#fbf4d7), color-stop(89%,#fff));
  background: -webkit-linear-gradient(top, #fbf4d7 41%, #fff 89%);
  background:    -moz-linear-gradient(top, #fbf4d7 41%, #fff 89%);
  background:     -ms-linear-gradient(top, #fbf4d7 41%, #fff 89%);
  background:         linear-gradient(top, #fbf4d7 41%, #fff 89%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf4d7', endColorstr='#ffffff',GradientType=0 );
}

#login_google .official_announcement { margin: 0; }
#login_google div.notice span { top: 163px; }

#login_google #frame {background: url(bg_diagred.png) repeat-x transparent; padding: 0; margin: 0 auto; }
#login_google #content {background: url(rusd_logo.png) no-repeat center 10px transparent; margin: 0; padding: 225px 0 0; }
#login_google #login_outer { background: none; padding: 0; }
#login_google #login_inner { width: 800px; background: #D8CB95; margin: 0 auto; padding: 20px; }

#login_google #login_inner h1 { min-height: 20px; margin: -60px 0 20px; border: none; padding: 10px 0; color: #FFF; font-family: 'Helvetica Neue', Helvetica, sans-serif; font-size:1em; text-transform: none; background:#000; }

#login_google .dbox {border:none; padding: 15px 20px 30px; margin: 0;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.8)), color-stop(100%,rgba(255,255,255,0)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0) 100%);
  background:    -moz-linear-gradient(top, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0) 100%);
  background:     -ms-linear-gradient(top, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0) 100%);
  background:         linear-gradient(top, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F7F4E9', EndColorStr='#D8CB95');
  zoom: 1;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

#login_google #haiku_box { float: left; }
#login_google #google_apps_box { float: right; }

#login_google .dbox p { color:#000; }

#login_google .dbox label.login { color: #961925; text-transform:uppercase; font-weight:bold; }
#login_google .dbox .bbutton { border: none; padding: 7px 10px; background: #000; color: #FFF; filter: none; text-transform:uppercase;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

#login_google .bbutton input { color:#FFF; text-transform:uppercase;}

#login_google .dbox input.login { border: 1px solid #50748C; background: #FFF;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

#login_google .dbox #sel_domains { color:#FFF; background:#961925; border:#1D2F4B;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

#login_google .dbox .radio_opt:hover {
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}
#login_google .dbox .radio_opt:hover, #login_google .dbox .radio_opt_sel { color:#000; }

#login_google .dbox h3 { color: #000; font-size: 1.2em; text-transform:none; padding: 5px 10px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}
#login_google .dbox input.login { border: 1px solid #000; background: #fff; }

#login_google .bump a { color: #003577; text-decoration: underline; }
#login_google .bump a:hover { color: #000; }
#login_google .bump label { color: #961925; }

#login_google #footer { bottom:0; height:50px; margin-top: 20px; background: url(/images/logo_h_small_backer.png) no-repeat 9px 10px scroll #BCBCBC; color: #000; }
#login_google #footer .login_learn_more { position: absolute; bottom: 20px; right: 10px; }
#login_google #footer a {color:#000; text-decoration:underline;}
#login_google #footer a:hover { color: #FFF; }

#login_google a#footer_home, #login_google a#footer_home:hover { margin-top:8px; text-decoration: none; }
